LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
RecipientInfo.idl File Reference

Go to the source code of this file.

## Classes
struct | RecipientInfo
| contains all information needed to send a message using one send protocol. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.